﻿@font-face {font-family:RobotoLight; src:url(/Fonts/RobotoCondensed-Light.ttf);}
@font-face {font-family:RobotoRegular; src:url(/Fonts/RobotoCondensed-Regular.ttf);}
@font-face {font-family:RobotoBold; src:url(/Fonts/RobotoCondensed-Bold.ttf);}

body {background-color:#045763;}
.logo {width:165px; height:60px; margin-top:2px; background-image:url('/App_Themes/Images/logo.png'); background-position:left top; background-repeat:no-repeat;}
.footer-tagline {background-color:#045763;}
.footer-tagline-image {width:194px; height:20px; background-image:url('/App_Themes/Images/tagline-white-new.png'); background-position:left top; background-repeat:no-repeat;}
h1 {color:#004f5a;}
h2 {color:#004f5a;}

.static-selected-style {background-color:#333333 !important; color:#ffffff !important;}
.static-hover-style {text-decoration:none !important;}
.static-hover-color-0 {background-color:#9d986d !important; border-bottom: 1px solid #9d986d;}
.static-hover-color-1 {background-color:#ab1355 !important; border-bottom: 1px solid #ab1355;}
.static-hover-color-2 {background-color:#b65518 !important; border-bottom: 1px solid #b65518;}
.static-hover-color-3 {background-color:#5f9baf !important; border-bottom: 1px solid #5f9baf;}
.static-hover-color-4 {background-color:#685c53 !important; border-bottom: 1px solid #685c53;}
.static-hover-color-5 {background-color:#6a8012 !important; border-bottom: 1px solid #6a8012;}
.static-hover-color-6 {background-color:#ba8b00 !important; border-bottom: 1px solid #ba8b00;}


/*.i-want-to {-pie-background:#eeece3; background:-webkit-linear-gradient(#eeece3, #eeece3);}*/
.i-want-to {background-color:#eeece3; -pie-background:#eeece3; background:-webkit-linear-gradient(#eeece3, #eeece3);}


/* COLOURS */
.back-color-00 {background-image:url('/Images/Backgrounds/transparent-black-light.png'); background-repeat:repeat; -pie-background:#9d986d;}

.back-color-0 {background-color:#9d986d; -pie-background:#9d986d; background:-webkit-linear-gradient(#9d986d, #9d986d);}
.back-color-1 {background-color:#ab1355; -pie-background:#ab1355; background:-webkit-linear-gradient(#ab1355, #ab1355);}
.back-color-2 {background-color:#b65518; -pie-background:#b65518; background:-webkit-linear-gradient(#b65518, #b65518);}
.back-color-3 {background-color:#5f9baf; -pie-background:#5f9baf; background:-webkit-linear-gradient(#5f9baf, #5f9baf);}
.back-color-4 {background-color:#685c53; -pie-background:#685c53; background:-webkit-linear-gradient(#685c53, #685c53);}
.back-color-5 {background-color:#6a8012; -pie-background:#6a8012; background:-webkit-linear-gradient(#6a8012, #6a8012);}
.back-color-6 {background-color:#ba8b00; -pie-background:#ba8b00; background:-webkit-linear-gradient(#ba8b00, #ba8b00);}
.back-color-10 {background-color:#006873; -pie-background:#006873; background:-webkit-linear-gradient(#006873, #006873);}

/* TOP MENU */       
.menu-top-content {background-color:#9d986d; -pie-background:#9d986d; background:-webkit-linear-gradient(#9d986d, #9d986d);}    

.menu-top-item-0 {width:58px; text-decoration:none !important; background-color:#9d986d; -pie-background:#9d986d; background:-webkit-linear-gradient(#9d986d, #9d986d); border-right:1px solid #c0b893;}
.menu-top-item-1, .menu-top-item-1-hover {width:106px; text-decoration:none !important; font-family:RobotoBold, sans-serif; line-height:0.8em; padding-bottom:0.5em; font-size:1.22em; background-color:#ab1355; -pie-background:#ab1355; background:-webkit-linear-gradient(#ab1355, #ab1355); border-left:1px solid #ffffff; border-right:1px solid #ab1355;}
.menu-top-item-2, .menu-top-item-2-hover {width:135px; text-decoration:none !important; font-family:RobotoBold, sans-serif; line-height:0.8em; padding-bottom:0.5em; font-size:1.22em; background-color:#b65518; -pie-background:#b65518; background:-webkit-linear-gradient(#b65518, #b65518); border-left:1px solid #ffffff; border-right:1px solid #b65518;}
.menu-top-item-3, .menu-top-item-3-hover {width:160px; text-decoration:none !important; font-family:RobotoBold, sans-serif; line-height:0.8em; padding-bottom:0.5em; font-size:1.22em; background-color:#5f9baf; -pie-background:#5f9baf; background:-webkit-linear-gradient(#5f9baf, #5f9baf); border-left:1px solid #ffffff; border-right:1px solid #5f9baf;}
.menu-top-item-4, .menu-top-item-4-hover {width:200px; text-decoration:none !important; font-family:RobotoBold, sans-serif; line-height:0.8em; padding-bottom:0.5em; font-size:1.22em; background-color:#685c53; -pie-background:#685c53; background:-webkit-linear-gradient(#685c53, #685c53); border-left:1px solid #ffffff; border-right:1px solid #685c53;}
.menu-top-item-5, .menu-top-item-5-hover {width:139px; text-decoration:none !important; font-family:RobotoBold, sans-serif; line-height:0.8em; padding-bottom:0.5em; font-size:1.22em; background-color:#6a8012; -pie-background:#6a8012; background:-webkit-linear-gradient(#6a8012, #6a8012); border-left:1px solid #ffffff; border-right:1px solid #6a8012;}
.menu-top-item-6, .menu-top-item-6-hover {width:110px; text-decoration:none !important; font-family:RobotoBold, sans-serif; line-height:0.8em; padding-bottom:0.5em; font-size:1.22em; background-color:#ba8b00; -pie-background:#ba8b00; background:-webkit-linear-gradient(#ba8b00, #ba8b00); border-left:1px solid #ffffff; border-radius:0 10px 10px 0; -webkit-border-radius:0 10px 10px 0; -moz-border-radius:0 10px 10px 0; Position:Relative;}

.menu-top-item-0:hover {-pie-background:#9d986d; background:-webkit-linear-gradient(#b1ad8a, #b1ad8a); border-right:1px solid #b1ad8a; text-decoration:none !important;}
.menu-top-item-1:hover {-pie-background:#ab1355; background:-webkit-linear-gradient(#ab1355, #ab1355); border-right:1px solid #ab1355; text-decoration:none !important;}
.menu-top-item-2:hover {-pie-background:#b65518; background:-webkit-linear-gradient(#b65518, #b65518); border-right:1px solid #b65518; text-decoration:none !important;}
.menu-top-item-3:hover {-pie-background:#5f9baf; background:-webkit-linear-gradient(#5f9baf, #5f9baf); border-right:1px solid #5f9baf; text-decoration:none !important;}
.menu-top-item-4:hover {-pie-background:#685c53; background:-webkit-linear-gradient(#685c53, #685c53); border-right:1px solid #685c53; text-decoration:none !important;}
.menu-top-item-5:hover {-pie-background:#6a8012; background:-webkit-linear-gradient(#6a8012, #6a8012); border-right:1px solid #6a8012; text-decoration:none !important;}
.menu-top-item-6:hover {-pie-background:#ba8b00; background:-webkit-linear-gradient(#ba8b00, #ba8b00); border-radius:0 10px 0 0; -webkit-border-radius:0 10px 0 0; -moz-border-radius:0 10px 0 0; Position:Relative; behavior:url(/PIE.htc); text-decoration:none !important;}

.menu-top-item-1-hover {-pie-background:#ab1355; background:-webkit-linear-gradient(#ab1355, #ab1355); border-right:1px solid #ab1355; text-decoration:none !important;}
.menu-top-item-2-hover {-pie-background:#b65518; background:-webkit-linear-gradient(#b65518, #b65518); border-right:1px solid #b65518; text-decoration:none !important;}
.menu-top-item-3-hover {-pie-background:#5f9baf; background:-webkit-linear-gradient(#5f9baf, #5f9baf); border-right:1px solid #5f9baf; text-decoration:none !important;}
.menu-top-item-4-hover {-pie-background:#685c53; background:-webkit-linear-gradient(#685c53, #685c53); border-right:1px solid #685c53; text-decoration:none !important;}
.menu-top-item-5-hover {-pie-background:#6a8012; background:-webkit-linear-gradient(#6a8012, #6a8012); border-right:1px solid #6a8012; text-decoration:none !important;}
.menu-top-item-6-hover {-pie-background:#ba8b00; background:-webkit-linear-gradient(#ba8b00, #ba8b00); border-radius:0 10px 0 0; -webkit-border-radius:0 10px 0 0; -moz-border-radius:0 10px 0 0; Position:Relative; behavior:url(/PIE.htc); text-decoration:none !important;}

.menu-top-sub-menu-1 {border:1px solid #ab1355 !important; border-top:10px solid #ab1355 !important;}
.menu-top-sub-menu-2 {border:1px solid #b65518 !important; border-top:10px solid #b65518 !important;}
.menu-top-sub-menu-3 {border:1px solid #5f9baf !important; border-top:10px solid #5f9baf !important;}
.menu-top-sub-menu-4 {border:1px solid #685c53 !important; border-top:10px solid #685c53 !important;}
.menu-top-sub-menu-5 {border:1px solid #6a8012 !important; border-top:10px solid #6a8012 !important;}
.menu-top-sub-menu-6 {border:1px solid #ba8b00 !important; border-top:10px solid #ba8b00 !important;}

.menu-top-sub-menu-1 .menu-top-sub-menu-top-item ul li {color:#ab1355;}
.menu-top-sub-menu-2 .menu-top-sub-menu-top-item ul li {color:#b65518;}
.menu-top-sub-menu-3 .menu-top-sub-menu-top-item ul li {color:#5f9baf;}
.menu-top-sub-menu-4 .menu-top-sub-menu-top-item ul li {color:#685c53;}
.menu-top-sub-menu-5 .menu-top-sub-menu-top-item ul li {color:#6a8012;}
.menu-top-sub-menu-6 .menu-top-sub-menu-top-item ul li {color:#ba8b00;}

.menu-top-sub-menu-1 {border-radius:10px 10px 10px 10px !important; -webkit-border-radius:10px 10px 10px 10px !important; -moz-border-radius:10px 10px 10px 10px !important; position:relative !important; behavior:url(/PIE.htc) !important;}
.menu-top-sub-menu-2 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-3 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-4 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-5 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-6 {border-radius:10px 0 10px 10px; -webkit-border-radius:10px 0 10px 10px; -moz-border-radius:10px 0 10px 10px;}

/* SIDE MENU */
#ctl00_cph_menu_menu_leftn0Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn1Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn2Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn3Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn4Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn5Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn6Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn7Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn8Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn9Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn10Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn11Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn12Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn13Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn14Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn15Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn16Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn17Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn18Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn19Items {border:1px solid #9d986d !important;}
#ctl00_cph_menu_menu_leftn20Items {border:1px solid #9d986d !important;}

/* FOOTER*/
.footer-1 {width:25%; border-left:none; padding-left:0;}
.footer-2 {width:25%;}
.footer-3 {width:27%;}
.footer-4 {width:23%; border-right:none; padding-right:0;}


.text-dark {color:#333333;}
.ml-1 {margin-left:0.25em;}

/* CELLS*/

.highlight-cell {
    background-color: lightyellow !important;
}

.highlight-current {
    background-color: lemonchiffon !important;
}
